Subject: Re: [Cbe-oss-dev] [PATCH 0/15] spidernet driver bug fixes

From: Arnd Bergmann <[email-masked]>
Date: Wed, 13 Jun 2007 22:52:45 +0200

On Wednesday 13 June 2007, Jeff Garzik wrote:
> Segher Boessenkool wrote:
> >> I wish there was a git option to "just make my shit look like the
> >> remote, dammit!"  The above is the "easiest" way I know how to do that.
> > 
> > git-fetch -f remote:local ?
> 
> If that works... great :)  Much better than what I described.

It works as long as you are not on branch 'local', but in that case
you can do 'git-fetch -f remote:local2' or something.

	Arnd <><